/* CSS Document */

#head, #head *, #navigation, #navigation *, #search, #searchform { padding: 0; margin: 0; }

ul li, ol li { list-style: none; list-style-position: inside; }
ol ol, ul ul, ol ul, ul ol { margin-left: 0; margin-bottom: 0; }
img { border: none; }

body {
	color: #0A284A;
	background: url(images/bg.gif) repeat-x;
	font-family: "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
	background-color:#67819D;
	margin:0;
	padding:0;
}
a:link {
	color: #0A284A;
}
a:visited {
	color: #0A284A;
}
a:hover {
	color: #7594B5;
}
a:active {
	color: #7594B5;
}

#div-join p:first-child{margin-top:0;}
.sp0 {margin:0px;padding:0px;}
.sp7 {margin:7px;padding:0px;}
.sp14 {margin:14px;padding:0px;}
.sp0V {margin-top:0px;margin-bottom:0px;padding:0px;}
.sp7V {margin-top:7px;margin-bottom:7px;padding:0px;}
.sp14V {margin-top:14px;margin-bottom:14px;padding:0px;}
.sp0H {margin-left:0px;margin-right:0px;padding:0px;}
.sp7H {margin-left:7px;margin-right:7px;padding:0px;}
.sp14H {margin-left:14px;margin-right:14px;padding:0px;}

.noAunderline a {text-decoration:none;}

h1, h2, h3, h4, h5, h6 { font-family: "Trebuchet MS", Helvetica, Arial, Geneva, Sans-Serif;  }
h1 {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 10px;
	text-transform: uppercase;
	letter-spacing:2px;
	word-spacing:2px;
}
h2 { font-size: 20px; line-height: 24px; margin-bottom: 7px; text-transform: uppercase;}
h3 { font-size: 18px; line-height: 22px; margin-bottom: 5px; text-transform: uppercase;}
h4 { font-size: 16px; line-height: 20px; margin-bottom: 5px; text-transform: uppercase;}
h5 { font-size: 14px; line-height: 18px; margin-bottom: 5px; text-transform: uppercase;}
h6 { font-size: 13px; line-height: 15px; text-transform: uppercase; padding-top:2px;}





p { margin-bottom: 10px; }

input, textarea, select { font: 12px Trebuchet MS, Helvetica, Arial, Geneva, sans-serif; }

blockquote {
	font: italic 14px/22px Georgia, Serif;
	padding: 5px 10px;
	margin-bottom: 20px;
	background: #e4ede2;
}

#hull {
	width: 900px;
	padding-bottom: 10px;
	margin: 0 auto;
}
#hull #wrap {
	width: 900px;
	float: left;
	overflow: hidden;
    background: #FFF;
}



#head {
	width: 900px;
	height: 46px;
	float: left;
	position: relative;
}
#head h1 {
	padding-top: 10px;
	margin-bottom: 0;
	color: #fff;
	text-transform: uppercase;
	font-family: "Trebuchet MS";
	font-size: 18px;
	font-weight: bold;
}
#head h1 a {
	color: #fff;

	text-decoration: none;
}
#head h1 span {
	padding-left: 10px;
	font-size: 24px;
	color: #ccc;
	word-spacing: 2px;
	letter-spacing: 2px;
}

#search {
	display:none;
	/* position: absolute;
	top: 15px;
	right: 0px; */
}

#search input { border: 0; }

#search #s {
	width: 148px;
	padding: 4px 8px;
	margin-right: 4px;
	vertical-align: top;
	line-height: 0;
	font: normal 12px Trebuchet MS;
	vertical-align: top;
	color: #333;
	background: url(images/search-text.gif) no-repeat;
}
#search #searchsubmit {
	width: 35px;
	height: 22px;
	vertical-align: top;
	background: url(images/search-submit.gif) no-repeat;
}

#middle {
	width: 900px;
	height: 150px;
	float: left;
	background: url(images/middle.jpg) no-repeat;
	border-bottom: 4px solid #4A688A;
	position: relative;
  background-size: contain;
	text-transform: uppercase;
    text-indent:-9999px;
    display:block;
}


#navigation {
	width: 900px;
	height: 42px;
	float: left;
	background: url(images/navigation-bg.gif) no-repeat;
	border-bottom: 1px solid #ffffff;
	position: relative;
	background-color: #557DA2;
	text-transform:uppercase;
	letter-spacing:1px;
	word-spacing:1px;

}

#navigation ul {
	margin-left: 10px;
	position: absolute;
	bottom: -1px;
	overflow: hidden;
	height: 33px;
}
#navigation ul li {
	float: left;
	margin-right: 3px;
	padding-left: 7px;
}
#navigation ul li.current_page_item { background: url(images/navigation-tab-left.gif) no-repeat; }
#navigation ul li a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	line-height: 33px;
	padding: 0 15px 0 8px;
}
#navigation ul li a:hover { color: #555; }
#navigation ul li.current_page_item a { background: url(images/navigation-tab-right.gif) no-repeat top right; }
#navigation #feed {
	position: absolute;
	right: 15px;
	top: 12px;
	height: 19px;
	padding-left: 37px;
	color: #544626;
	display: block;
	background: url(images/feed.gif) no-repeat;
	text-decoration: none;
}
#navigation #join {
	position: absolute;
	right: 20px;
	height:40px;
	margin:0px;
	padding:0px;
	display: block;

	top: 1px;
}

.fontresizer {
   display:none;
}

#content {
	width: 868px;
	float: left;
	padding: 15px;
	background-color: #FFFFFF;
	background-repeat: repeat;
    background-position: top right;
	border-right: 1px dotted;
	border-color: #CCCCCC;
	border-left: 1px solid #ffffff;
}

#content.homepagecontent {
	background-image: url(images/tback.gif);

}

#content .post { margin-bottom: 40px; }
#content .post li { list-style: disc; margin-bottom: 10px;}
#content .post p { margin-bottom: 20px; }
#content .post h1 a { text-decoration: none; }
#content .post-list li { list-style: none; }

#content .post .post-info {
	clear: both;
	font-size: 11px;
	color: #4A688A;
	padding: 3px 5px 5px 5px;
	margin-bottom: 20px;
	border-top: 1px dotted #ffffff;
	border-bottom: 1px dotted #ffffff;
	background: #c5cdd6;
}
#content .post .post-info a { color: #333; text-decoration:none; }
#content .post .post-info a:hover { color: #555; text-decoration:none; }

#content #pages { text-align: center; }
#content #pages a { font: bold 20px "Trebuchet MS"; color: #414d4c; text-decoration: none; }
#content #pages a:hover { color: #1e2726; }

#content ul, ol, dl { margin-bottom: 20px; }
#content ul {
	list-style: disc;
	list-style-position: inside;
}
#content ol {
	list-style: decimal;
	list-style-position: inside;
}
#content dl dt {
	font-weight: bold;
}
#content dl dd {
	font-style: italic;
	margin: 0 0 5px 20px;
	color: #555;
}

.aligncenter { margin-left: auto; margin-right: auto; }
.alignleft { float: left; margin: 5px 15px 10px 0; }
.alignright { float: right; margin: 5px 0 10px 15px; }

.center {text-align:center}
.right {text-align:right}
.left {text-align:left}
.justify {text-align:justify}


#sidebar {
	float: left;
	font-size: 14px;
	margin-bottom: 10px;
	color: #0A284A;
}

#sidebar h3 {
	font: normal 18px Trebuchet MS, Arial, Sans-Serif;
	color: #0A284A;
}

#sidebar a {
	color: #EEEEEE;
	text-decoration: none;
}
#sidebar a:hover { color: #38463e; }

#sidebar {
    margin-left: 108px;
    width: 250px;
    float: left;
	padding: 15px;

	overflow: hidden;
	color: #0A284A;
}

#sidebar .block {
    width: 300px;
}

#sidebar .block li {
    background: url(images/gradient2.png) repeat-x;
    margin-bottom: 1px;
    padding-bottom: 2px;
    padding-top: 1px;
}

#sidebar .block li.current-menu-item, #sidebar .block li.current-menu-parent {
	background: url(images/rarrow-white.png) no-repeat 6px 6px;
    padding-left: 22px;
    background-color: #365780;
    margin-bottom: 1px;
    padding-bottom: 2px;
    padding-top: 1px;
}

#sidebar .block ul.sub-menu li {
    background: none;
    background-color: #67819d;
}

#sidebar .block ul.sub-menu li.current-menu-item {
    background: url(images/rarrow-white.png) no-repeat 6px 6px;
    background-color: #67819d;
}

#sidebar .block ul.sub-menu li:hover {
    background: url(images/rarrow-white-single.png) no-repeat 6px 6px;
    background-color: #67819d;
}

#menu-item-68 {
    background: url(images/star-home.png) no-repeat 5px 6px !important;
    background-color: #214170 !important;
}
#menu-item-68 a {
    padding-left:4px;
}

ul.menu {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
}


#top-menu {
    width: 900px;
    background: #67819D url(images/gradient2.png) repeat-x !important;
    height: 24px;
	padding-bottom: 4px;
}

div#Menu_00, div#Menu_01, div#Menu_02, div#Menu_03, div#Menu_04, div#Menu_05, div#Menu_06, div#Menu_07, div#Menu_08, div#Menu_09 {
    float: left;
    background: url(images/gradient2.png) repeat-x;
    border-right: 1px solid #2b4565;
    border-left: 1px solid #3a5677;
    margin:0;
}
div#Menu_00_on, div#Menu_01_on, div#Menu_02_on, div#Menu_03_on, div#Menu_04_on, div#Menu_05_on, div#Menu_06_on, div#Menu_07_on, div#Menu_08_on, div#Menu_09_on {
    float: left;
    background: #6987A3;
    border-right: 1px solid #2b4565;
    border-left: 1px solid #3a5677;
    margin:0;
}



div#Menu_00 div, div#Menu_01 div, div#Menu_02 div, div#Menu_03 div, div#Menu_04 div, div#Menu_05 div, div#Menu_06 div, div#Menu_07 div, div#Menu_08 div, div#Menu_09 div {
   margin-right:3px;
   padding:5px 5px 4px;
   font-family: Verdana,Helvetica,sans-serif;
   font-size:12px;
}

div#Menu_00_on div, div#Menu_01_on div, div#Menu_02_on div, div#Menu_03_on div, div#Menu_04_on div, div#Menu_05_on div, div#Menu_06_on div, div#Menu_07_on div, div#Menu_08_on div, div#Menu_09_on div {
   margin-right:3px;
   padding:5px 5px 4px;
   font-family: Verdana,Helvetica,sans-serif;
   font-size:12px;
}

div#Menu_00 {
    background: url(images/star-home.png) no-repeat 5px 6px !important;
    background-color: #214170 !important;
	padding-left: 20px;
}

#top-menu a {
    text-decoration: none;
    color: #cedced;
}

#top-menu a:hover {
    color: #ffffff;
}

#menu-item-68 a {
margin-left: 20px;
}

/* *  Home page */
.divs-container {
    padding: 10px;

}

.div-container {
    width: 49%;
    float: left;
    margin-bottom: 15px;
}

.subcontent-box {
    background: #ffffff;
    border: 1px solid #BFCCBF;
    margin: 12px;
    width: 380px;
    height: 260px;
    float: left;
    /*-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;*/
    padding: 10px;
}

.subcontent-box p {
    margin-bottom: 10px !important;
}
a.readmore {
    float: left;
}

img.latest-bulletin {
    border: 1px solid #CCC;
    float: right;
    margin-left: 5px;
    margin-bottom: 5px;
}

#home-gallery {
	display:none;
    /*overflow: hidden;
    height: 258px;
    border-radius: 10px;
    border: 1px solid #CCC;
    position: relative;*/
}

#home-gallery img {
    /*position: absolute;
    left: 0;
    top: 0;*/
}

#div-latest-photos {
	float: left;
    padding: 10px;
    position: relative;
    width: 380px;
}

#slides {
	/*overflow: hidden;
    height: 258px;
    border: 1px solid #CCC;*/

	position: absolute;
    z-index: 100;
}

#slides .slides {
	width:380px;
	height:260px;
}

#slides p {
	margin:0;
	padding:0;
}

#slides .slides_container {
	width:380px;
}

#slides .caption {
	background:#000;background:rgba(0,0,0,.5);
    border-top: 1px solid #000000;
    bottom: -35px;
    color: #FFFFFF;
    font-size: 12px;
    height: 60px;
    left: 0;
    line-height: 1.33;
    padding: 5px 20px 0;
    position: absolute;
    text-shadow: none;
    width: 340px;
    z-index: 500;
}

#slides .caption a, #slides .caption p {
	color:#ffffff;
	text-decoration:none;
}

#slides .caption span {
	color:#ffffff;
	display:block;
	font-weight:bold;
	text-decoration:none;
}

#slides #ContentWrapper_inside_left_CSlider_imgrotator {
	float: left;
    height: 260px;
    position: relative;
    width: 380px;
    background-size: cover!important;
}

#slides ul.pagination {
	display:none;
}

#slides #ContentWrapper_inside_left_CSlider_buttons {
	float: left;
    height: 18px;
    position: relative;
    width: 380px;
}

img.pdf {
    vertical-align: top;
}

p.small {
    font-size: 12px;
    color: #888888;
}

p.bold {
    font-weight: bold;
}


/****************/

#wrap-bottom {
	width: 900px;
	height: 6px;
	float: left;
	margin-bottom: 7px;
	background: url(images/wrap-bottom.gif) no-repeat bottom;
}


#wrapper-below {
	width: 900px;
	height: 6px;
	float: left;
	margin-bottom: 7px;
	background: url(images/wrap-bottom.gif) no-repeat bottom;
}



.headline {
	width: 500px;
	height: 50px;
	float: right;
	margin-bottom: 7px;
	padding-top: 70px;
	color: #FFFFFF;


}

#footer {
	width: 900px;
	float: left;
	color: #556170;
	padding-top: 6px;
	text-align: center;
	background: url(images/footer-top.gif) no-repeat top left;
}
#footer-inner {
	width: 900px;
	padding-bottom: 6px;
	background: url(images/footer-bottom.gif) no-repeat bottom left;
}
#footer-content {
	width: 900px;
	background: #0A284A;
}
#footer p {
	font-size: 11px;
	margin: 0;
}
#footer a { color: #8092a8; }

#hiddenboxes {display:none;}












/* ============================= forms ============================= */
#inside_login {position:relative;float:left;width:280px;}
#LoginForm {position:relative;float:left;width:280px;padding:5px}
#LoginForm input {width:100px; height:19px; line-height:19px;position:relative; float:left;}
#LoginForm div#LoginFormDiv {width:280px; font-size:11px;;position:relative; float:left;}

#LoginForm div#LoginFormDiv div#LoginForm_RowLogin {position:relative; float:left; width:280px; }
#LoginForm div#LoginFormDiv div#LoginForm_RowLogin div#LoginForm_login {position:relative; float:left; width:60px;padding:4px;padding-top:7px;color:#ffffff}
#LoginForm div#LoginFormDiv div#LoginForm_RowLogin div#LoginForm_login_input {position:relative; float:left; width:160px;}
#LoginForm div#LoginFormDiv div#LoginForm_RowLogin div#LoginForm_login_input div#LoginForm_login_input_field {position:relative; padding:4px; float:left; width:150px;}
#LoginForm div#LoginFormDiv div#LoginForm_RowLogin div#LoginForm_login_input div#LoginForm_login_input_field #loginfield
{
	width: 148px;
	padding: 0px;
	vertical-align: top;
	line-height: 0;
	font: normal 12px Trebuchet MS;
	vertical-align: top;
	color: #333;
	background: url(images/search-text.gif) no-repeat;
	margin:0;padding:0;border:0;
}

#LoginForm div#LoginFormDiv div#LoginForm_RowPwd {position:relative; float:left; width:280px}
#LoginForm div#LoginFormDiv div#LoginForm_RowPwd div#LoginForm_pwd {position:relative; float:left; width:60px; padding:4px;padding-top:7px;color:#ffffff}
#LoginForm div#LoginFormDiv div#LoginForm_RowPwd div#LoginForm_pwd_input {position:relative; float:left; width:160px}
#LoginForm div#LoginFormDiv div#LoginForm_RowPwd div#LoginForm_pwd_input div#LoginForm_pwd_input_field {position:relative; padding:4px; float:left; width:150px;}
#LoginForm div#LoginFormDiv div#LoginForm_RowPwd div#LoginForm_pwd_input div#LoginForm_pwd_input_field #pwdfield
{
	width: 148px;
	padding: 0px;
	vertical-align: top;
	line-height: 0;
	font: normal 12px Trebuchet MS;
	vertical-align: top;
	color: #333;
	background: url(images/search-text.gif) no-repeat;
	margin:0;padding:0;border:0;
}
#LoginForm div#LoginFormDiv div#LoginForm_RowPwd #LoginForm_A_link_box
{
	position:relative;
	float:left;
	width:35px;
	padding:4px;
}

#LoginForm div#LoginFormDiv div#LoginForm_RowPwd #LoginForm_A_link_box #LoginForm_A_link {
	width: 35px;
	height: 22px;
	vertical-align: top;
	background: url(images/search-submit.gif) no-repeat;
	margin:0;padding:0;border:0;
}


#LoginForm div#LoginFormDiv div#LoginForm_Under {position:relative; float:left; width:270px}
#LoginForm div#LoginFormDiv div#LoginForm_Under #LoginForm_Under_link {position:relative; float:right; width:100px}
#LoginForm div#LoginFormDiv div#LoginForm_Under #LoginForm_Under_link a {text-decoration:none;color:#ffffff;}

#LoginForm div#LoginForm_login {width:85px; font-size:14px;;position:relative; float:left;}
#LoginForm div#LoginForm_pwd {width:85px; font-size:14px;;position:relative; float:left;clear:left;}

label {height:32px; display:block;}
#ContactForm input, #ContactForm textarea {
	width:216px;
	padding:2px 5px;
	font-size:14px;
	color:#373737;
	line-height:12px;
}
#ContactForm a {margin:0 0 0 15px;}

#topcontent  {width:980px;position:relative;float:left;}
#breadcrumbdiv {width:500px;position:relative;float:left;}
#toolsdiv {width:300px;position:relative;float:right;text-align:right;}

.DocumentTitle {
	visible : false;
	color: #4D4D4D;
	font-size: 1.4em;
	font-weight: bold;
}
.DocumentIntro {
	visible : false;
	color: #4D4D4D;
	font-size: 1.2em;
}
/*  dans lediteur*/
.DocumentContentTitle, .ModuleTitle {
	color: #DCA500;
	font-size: 1.4em;
}
.DocumentContentSubTitle, .modulesubtitle  {
	color: #DCA500;
	font-size: 1.2em;
}
.underline {text-decoration:underline;}
.DocumentContentHighlight1 {
	font-weight:bold;
	font-size:14px;
}
.DocumentContentHighlight2 {
	font-weight:bold;
	color: #DCA500;
}
.red {
	color: #cc0000;
}
.green {
	color: #00aa00;
}
.blue {
	color: #0000cc;
}

.DocumentContent {

}

.moduleSmallerContent {
	font-size: 0.9em;
}

.DocumentSmallContent {
	font-size: 0.8em;
}

.tableLightBackground {background-color:#EDF0F2}
.tableMediumBackground {background-color:#DBE2E8}
.tableDarkBackground {background-color:#AFBFCD}

.homepagecontent h6, .homepagecontent h5, .homepagecontent h4 {margin:0;}
.homepagecontent h6 {padding-left:15px;}

.jaune {background-color:#FFD700;}

.fb-share-button {
	float: right;
}
.twitter-share-button {
    float: right;
    margin: 0 5px;
}
